
						@font-face {
							font-family: 'crimson';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Crimson Pro/crimson-pro-300-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Crimson Pro/crimson-pro-300-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Crimson Pro/crimson-pro-300-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-400-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-400-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-400-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-400-normal3.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-400-normal4.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-400-normal5.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-400-normal6.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'red';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Red Hat Display/red-hat-display-300-normal0.woff2') format('woff2');
							font-weight: hat;
							font-style: display;
						}
						
						@font-face {
							font-family: 'red';
							src: url('https://castellodellatorre.it/wp-content/bcf-fonts/Red Hat Display/red-hat-display-300-normal1.woff2') format('woff2');
							font-weight: hat;
							font-style: display;
						}
						